"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "Fechar janela";
"dereg" = "Cancelar registo";
"modeDemo" = "Modo de demonstração";
"modeReg" = "Versão registada\nnúmero %d";
"modeTrialm" = "Licença de teste,\nrestam %d dias";
"modeTrials" = "Licença de teste,\n resta um dia";
"rdeexptext" = "Não foi possível cancelar o registo do Ulysses. Não recebemos a confirmação do pagamento 30 dias após ter encomendado o Ulysses. Assim sendo, desactivamos esta licença do Ulysses. Para mais informações, envie por favor um email para support@blue-tec.com";
"rdeexptitle" = "Por pagar";
"rdenftext" = "Não foi possível cancelar o registo do Ulysses. Não existe um registo com esse nome disponível no nosso servidor. Certifique-se por favor que todos os dados foram correctamente inseridos. Para mais informações, envie por favor um email para support@blue-tec.com ";
"rdenftitle" = "Sem resultados";
"rderegtext" = "Cancelou com sucesso o registo desta cópia do Ulysses no nosso servidor.";
"rderegtitle" = "Não registado";
"reg" = "Registar";
"rerrtext" = "O seu ficheiro de registo ficou corrupto. Registe novamente por favor.";
"rerrtitle" = "Ficheiro de registo corrupto";
"rexptext" = "Não foi possível cancelar o registo do Ulysses. Não recebemos a confirmação do pagamento 30 dias após ter encomendado o Ulysses. Assim sendo, desactivamos esta licença do Ulysses. Para mais informações, envie por favor um email para support@blue-tec.com";
"rexptitle" = "Por pagar";
"rfulltext" = "O Ulysses não pode ser registado. Já registou duas cópias do Ulysses usando este nome.\n\nPode cancelar o registo de qualquer uma destas versões escolhendo \"Registar...\" do menu \"Ulysses\" e escolhendo \"Cancelar registo\". Alternativamente pode enviar-nos um email para support@blue-tec.com";
"rfulltitle" = "Já registou duas vezes";
"rnftext" = "Ulysses não pode ser registado. Não existe nenhum registo com esse nome no nosso servidor. Assegure-se por favor que inseriu correctamente todos os dados. Para mais informações, envie por favor um email para support@blue-tec.com ";
"rnftitle" = "Sem resultados";
"rnotptext" = "O Ulysses não pode ser registado. Aparentemente não possui permissões de leitura e escrita para o Ulysses. Para mais informações, envie por favor um email para support@blue-tec.com";
"rnotptitle" = "Não é possível";
"rregtext" = "O registo do Ulysses foi efectuado com sucesso no nosso servidor. Obrigado por escolher o Ulysses. Para mais informações, envie por favor um email para support@blue-tec.com\n\nSe alguma vez quiser cancelar o registo desta cópia do Ulysses, pode fazê-lo escolhendo \"Registar...\" do menu \"Ulysses\" e escolhendo a opção \"Cancelar o registo\".";
"rregtitle" = "Registado";
"texptext" = "Expirou a sua licença de teste. Obrigado por experimentar o Ulysses. Esperamos que goste do nosso produto e decida adquiri-lo";
"texptitle" = "Expirou a licença de teste";
"tnotptext" = "Não pode obter outra licença de teste porque já tinha anteriormente pedido uma que entretanto expirou.";
"tnotptitle" = "Não é possível";
"tregtext" = "Obteu com sucesso uma licença de teste do nosso servidor. Tempo restante: %d dias.";
"tregtitle" = "Licença de teste obtida";
"twexptext" = "A sua licença de teste irá expirar em %d dias. Após esse período só poderá usar o Ulysses em modo de demonstração.";
"twexptitle" = "Licença de teste vai expirar";
